#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-01-22 08:52+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco - https://localise.biz/"

#: functions.php:70
msgid "Primary Menu"
msgstr ""

#: functions.php:71
msgid "Top Menu"
msgstr ""

#: functions.php:132
msgid "Right Sidebar Widget Area"
msgstr ""

#: functions.php:134 functions.php:144 functions.php:154 functions.php:164
#: functions.php:174 functions.php:184
msgid "Add widgets here."
msgstr ""

#: functions.php:142
msgid "Left Sidebar Widget Area"
msgstr ""

#: functions.php:152
msgid "Footer Widget Area One"
msgstr ""

#: functions.php:162
msgid "Footer Widget Area Two"
msgstr ""

#: functions.php:172
msgid "Footer Widget Area Three"
msgstr ""

#: functions.php:182
msgid "Footer Widget Area Four"
msgstr ""

#. If there are characters in your language that are not supported by Heebo, translate this to 'off'. Do not translate into your own language.
#: functions.php:331
msgctxt "Heebo font: on or off"
msgid "on"
msgstr ""

#. If there are characters in your language that are not supported by PT+Sans, translate this to 'off'. Do not translate into your own language.
#: functions.php:336
msgctxt "PT+Sans font: on or off"
msgid "on"
msgstr ""

#: 404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:20
msgid ""
"Unfortunately, the page you were looking for could not be found. It may be "
"temporarily unavailable, moved or no longer exists"
msgstr ""

#: 404.php:21
msgid "It looks like nothing was found at this location."
msgstr ""

#: 404.php:24
msgid "Click Here"
msgstr ""

#: 404.php:26
msgid "to go back to homepage."
msgstr ""

#: 404.php:29
msgid "404"
msgstr ""

#. Name of the template
msgid "kingcabs - FrontPage"
msgstr ""

#: index.php:36 archive.php:31 search.php:31
msgid "Prev"
msgstr ""

#: index.php:37 archive.php:32 search.php:32
msgid "Next"
msgstr ""

#: comments.php:34
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:40
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:63
msgid "Comments are closed."
msgstr ""

#. Name of the template
msgid "kingcabs - Fleet Page"
msgstr ""

#: sections/section-features.php:23 sections/section-mainservices.php:39
#: sparklethemes/widget/features-widget.php:426
#: sparklethemes/widget/mainservicesarea.php:462
msgid "Read More"
msgstr ""

#: sections/section-fleet.php:28 sparklethemes/widget/ourfleet.php:215
msgid "All"
msgstr ""

#: sparklethemes/functions.php:143
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: sparklethemes/functions.php:147 sparklethemes/breadcrumbs.php:247
msgid "404 Not Found"
msgstr ""

#: sparklethemes/functions.php:181
msgid "Copyright  &copy; "
msgstr ""

#: sparklethemes/functions.php:183
msgid "Sparkle Themes"
msgstr ""

#: sparklethemes/functions.php:228
msgid "Display Layout Options"
msgstr ""

#: sparklethemes/functions.php:240
msgid "Left Sidebar"
msgstr ""

#: sparklethemes/functions.php:245
msgid "Right (Default)"
msgstr ""

#: sparklethemes/functions.php:250
msgid "Full width"
msgstr ""

#: sparklethemes/breadcrumbs.php:244
msgid "Browse:"
msgstr ""

#: sparklethemes/breadcrumbs.php:245
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: sparklethemes/breadcrumbs.php:246
msgid "Home"
msgstr ""

#: sparklethemes/breadcrumbs.php:248
msgid "Archives"
msgstr ""

#. %s is the search query. The HTML entities are opening and closing curly quotes.
#: sparklethemes/breadcrumbs.php:250
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#. %s is the page number.
#: sparklethemes/breadcrumbs.php:252
#, php-format
msgid "Page %s"
msgstr ""

#. Minute archive title. %s is the minute time format.
#: sparklethemes/breadcrumbs.php:254
#, php-format
msgid "Minute %s"
msgstr ""

#. Weekly archive title. %s is the week date format.
#: sparklethemes/breadcrumbs.php:256
#, php-format
msgid "Week %s"
msgstr ""

#: sparklethemes/breadcrumbs.php:708
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: sparklethemes/breadcrumbs.php:725
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: sparklethemes/breadcrumbs.php:742
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: sparklethemes/breadcrumbs.php:758 sparklethemes/breadcrumbs.php:787
#: sparklethemes/breadcrumbs.php:814 sparklethemes/breadcrumbs.php:841
#: sparklethemes/breadcrumbs.php:1180
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: sparklethemes/breadcrumbs.php:759 sparklethemes/breadcrumbs.php:815
#: sparklethemes/breadcrumbs.php:1184
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: sparklethemes/breadcrumbs.php:760 sparklethemes/breadcrumbs.php:1188
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: sparklethemes/breadcrumbs.php:788
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: sparklethemes/siteorigin-panels.php:43
msgid "SP Kingcabs Widgets"
msgstr ""

#. %s: Name of current post.
#: template-parts/content-single.php:31 template-parts/content-page.php:25
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: template-parts/content-single.php:36 template-parts/content-page.php:30
msgid "Pages:"
msgstr ""

#: template-parts/content-none.php:12
msgid "Nothing Found"
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:22
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:35
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:41
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:35
msgid "Edit"
msgstr ""

#: template-parts/content.php:29 template-parts/content-search.php:27
msgid "READ MORE"
msgstr ""

#: sparklethemes/core/template-tags.php:29
#, php-format
msgctxt "post date"
msgid "Posted On %s"
msgstr ""

#. %s: post author.
#: sparklethemes/core/template-tags.php:35
#, php-format
msgctxt "post author"
msgid "By %s"
msgstr ""

#: sparklethemes/core/template-tags.php:42
msgid "No Comment"
msgstr ""

#. %d: number of comments
#: sparklethemes/core/template-tags.php:45
#, php-format
msgid "%d Comments."
msgstr ""

#: sparklethemes/core/template-tags.php:47
msgid "1 Comment"
msgstr ""

#. used between list items, there is a space after the comma
#: sparklethemes/core/template-tags.php:79
msgid ", "
msgstr ""

#. 1: list of categories.
#: sparklethemes/core/template-tags.php:82
#, php-format
msgid "Posted in %1$s"
msgstr ""

#. used between list items, there is a space after the comma
#: sparklethemes/core/template-tags.php:86
msgctxt "list item separator"
msgid ", "
msgstr ""

#. 1: list of tags.
#: sparklethemes/core/template-tags.php:89
#, php-format
msgid "Tagged %1$s"
msgstr ""

#. %s: post title
#: sparklethemes/core/template-tags.php:99
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#. %s: Name of current post. Only visible to screen readers
#: sparklethemes/core/template-tags.php:116
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: sparklethemes/widget/testimonial-widget.php:15
#: sparklethemes/widget/features-widget.php:15
#: sparklethemes/widget/mainservicesarea.php:15
#: sparklethemes/widget/aboutservices.php:15
msgid "1"
msgstr ""

#: sparklethemes/widget/testimonial-widget.php:16
#: sparklethemes/widget/features-widget.php:16
#: sparklethemes/widget/mainservicesarea.php:16
#: sparklethemes/widget/ourfleet.php:15
#: sparklethemes/widget/aboutservices.php:16
msgid "2"
msgstr ""

#: sparklethemes/widget/testimonial-widget.php:17
#: sparklethemes/widget/features-widget.php:17
#: sparklethemes/widget/mainservicesarea.php:17
#: sparklethemes/widget/ourfleet.php:16
#: sparklethemes/widget/aboutservices.php:17
msgid "3"
msgstr ""

#. Widget name will appear in UI
#: sparklethemes/widget/testimonial-widget.php:56
msgid "KC Testimonials Section"
msgstr ""

#: sparklethemes/widget/testimonial-widget.php:61
msgid "A Widget Display Testimonials Area"
msgstr ""

#: sparklethemes/widget/testimonial-widget.php:161
#: sparklethemes/widget/mainservicesarea.php:162
#: sparklethemes/widget/ourfleet.php:76
#: sparklethemes/widget/aboutservices.php:163
msgid "Enter Section Title"
msgstr ""

#: sparklethemes/widget/testimonial-widget.php:166
#: sparklethemes/widget/mainservicesarea.php:167
#: sparklethemes/widget/ourfleet.php:81
#: sparklethemes/widget/aboutservices.php:168
msgid "Enter Font Awesome Class"
msgstr ""

#: sparklethemes/widget/testimonial-widget.php:169
#: sparklethemes/widget/mainservicesarea.php:170
#: sparklethemes/widget/ourfleet.php:84
#: sparklethemes/widget/aboutservices.php:171
msgid "Example : (fa fa-automobile)"
msgstr ""

#: sparklethemes/widget/testimonial-widget.php:169
#: sparklethemes/widget/mainservicesarea.php:170
#: sparklethemes/widget/ourfleet.php:84
#: sparklethemes/widget/aboutservices.php:171
msgid "Font Awesome"
msgstr ""

#: sparklethemes/widget/testimonial-widget.php:173
#: sparklethemes/widget/mainservicesarea.php:174
#: sparklethemes/widget/ourfleet.php:88
#: sparklethemes/widget/aboutservices.php:175
msgid "Enter Section Sub Title"
msgstr ""

#: sparklethemes/widget/testimonial-widget.php:180
#: sparklethemes/widget/testimonial-widget.php:182
#: sparklethemes/widget/testimonial-widget.php:190
#: sparklethemes/widget/testimonial-widget.php:199
#: sparklethemes/widget/testimonial-widget.php:233
#: sparklethemes/widget/testimonial-widget.php:275
msgid "Select Testimonials Pages"
msgstr ""

#: sparklethemes/widget/testimonial-widget.php:221
msgid "Select Testimonials Page Item"
msgstr ""

#: sparklethemes/widget/testimonial-widget.php:239
#: sparklethemes/widget/testimonial-widget.php:281
#: sparklethemes/widget/features-widget.php:218
#: sparklethemes/widget/features-widget.php:260
#: sparklethemes/widget/mainservicesarea.php:240
#: sparklethemes/widget/mainservicesarea.php:282
#: sparklethemes/widget/aboutservices.php:261
#: sparklethemes/widget/aboutservices.php:303
msgid "Remove"
msgstr ""

#: sparklethemes/widget/testimonial-widget.php:240
#: sparklethemes/widget/testimonial-widget.php:282
#: sparklethemes/widget/features-widget.php:219
#: sparklethemes/widget/features-widget.php:261
#: sparklethemes/widget/mainservicesarea.php:241
#: sparklethemes/widget/mainservicesarea.php:283
#: sparklethemes/widget/aboutservices.php:262
#: sparklethemes/widget/aboutservices.php:304
msgid "Close"
msgstr ""

#: sparklethemes/widget/testimonial-widget.php:241
#: sparklethemes/widget/testimonial-widget.php:283
#: sparklethemes/widget/features-widget.php:220
#: sparklethemes/widget/features-widget.php:262
#: sparklethemes/widget/mainservicesarea.php:242
#: sparklethemes/widget/mainservicesarea.php:284
#: sparklethemes/widget/aboutservices.php:263
#: sparklethemes/widget/aboutservices.php:305
msgid "Full Edit"
msgstr ""

#: sparklethemes/widget/testimonial-widget.php:264
#: sparklethemes/widget/testimonial-widget.php:291
msgid "Testimonials Page Item"
msgstr ""

#: sparklethemes/widget/testimonial-widget.php:299
#: sparklethemes/widget/features-widget.php:278
#: sparklethemes/widget/mainservicesarea.php:300
#: sparklethemes/widget/ourfleet.php:133
#: sparklethemes/widget/aboutservices.php:321
msgid "Column Number"
msgstr ""

#. Widget name will appear in UI
#: sparklethemes/widget/features-widget.php:56
msgid "KC Features Services Section"
msgstr ""

#: sparklethemes/widget/features-widget.php:61
msgid "Show Features Services Page."
msgstr ""

#: sparklethemes/widget/features-widget.php:158
#: sparklethemes/widget/features-widget.php:168
#: sparklethemes/widget/features-widget.php:177
msgid "Select Features Services Pages"
msgstr ""

#: sparklethemes/widget/features-widget.php:160
msgid "Select Features Services Area Pages"
msgstr ""

#: sparklethemes/widget/features-widget.php:200
#: sparklethemes/widget/mainservicesarea.php:222
#: sparklethemes/widget/aboutservices.php:243
msgid "Select Services Page Item"
msgstr ""

#: sparklethemes/widget/features-widget.php:212
#: sparklethemes/widget/features-widget.php:254
#: sparklethemes/widget/mainservicesarea.php:181
#: sparklethemes/widget/mainservicesarea.php:183
#: sparklethemes/widget/mainservicesarea.php:191
#: sparklethemes/widget/mainservicesarea.php:200
#: sparklethemes/widget/mainservicesarea.php:234
#: sparklethemes/widget/mainservicesarea.php:276
#: sparklethemes/widget/aboutservices.php:255
#: sparklethemes/widget/aboutservices.php:297
#: sparklethemes/customizer/customizer.php:535
msgid "Select Services Pages"
msgstr ""

#: sparklethemes/widget/features-widget.php:243
#: sparklethemes/widget/features-widget.php:270
#: sparklethemes/widget/mainservicesarea.php:265
#: sparklethemes/widget/mainservicesarea.php:292
#: sparklethemes/widget/aboutservices.php:286
#: sparklethemes/widget/aboutservices.php:313
msgid "Services Page Item"
msgstr ""

#. Widget name will appear in UI
#: sparklethemes/widget/mainservicesarea.php:56
msgid "KC Main Services Section"
msgstr ""

#: sparklethemes/widget/mainservicesarea.php:61
msgid "A Widget Main Services Area"
msgstr ""

#: sparklethemes/widget/calltoaction.php:31
msgid "KC CAll To Action Section"
msgstr ""

#: sparklethemes/widget/calltoaction.php:34
msgid "A widget display business description with title and number"
msgstr ""

#: sparklethemes/widget/calltoaction.php:55
msgid "Select Call To Action Page"
msgstr ""

#: sparklethemes/widget/calltoaction.php:64
msgid "Select Page"
msgstr ""

#: sparklethemes/widget/calltoaction.php:72
msgid "Call To Action Titile"
msgstr ""

#: sparklethemes/widget/calltoaction.php:77
msgid "Call To Action Number"
msgstr ""

#: sparklethemes/widget/ourteammember.php:27
msgid "KC Our Team Member Section"
msgstr ""

#: sparklethemes/widget/ourteammember.php:30
msgid "A widget display team member"
msgstr ""

#: sparklethemes/widget/ourteammember.php:47
msgid "Our Team/Driver Settings"
msgstr ""

#: sparklethemes/widget/ourteammember.php:50
msgid ""
"Click on button and manage team member/ driver settings Driver Section Area "
"in customizer"
msgstr ""

#: sparklethemes/widget/ourfleet.php:54
msgid "KC Our Fleet Section"
msgstr ""

#: sparklethemes/widget/ourfleet.php:57
msgid "A widget display fleet"
msgstr ""

#: sparklethemes/widget/ourfleet.php:94
msgid "Select Multiple Fleet Category"
msgstr ""

#. Widget name will appear in UI
#: sparklethemes/widget/aboutservices.php:56
msgid "KC About Services Section"
msgstr ""

#: sparklethemes/widget/aboutservices.php:61
msgid "A Widget About Features Image With Services"
msgstr ""

#: sparklethemes/widget/aboutservices.php:181
#: sparklethemes/widget/aboutservices.php:194
#: sparklethemes/widget/aboutservices.php:194
msgid "Select Background Image"
msgstr ""

#: sparklethemes/widget/aboutservices.php:190
msgid "Image preview"
msgstr ""

#: sparklethemes/widget/aboutservices.php:194
#: sparklethemes/customizer/customizer.php:627
msgid "Upload Image"
msgstr ""

#: sparklethemes/widget/aboutservices.php:195
msgid "Remove Image"
msgstr ""

#: sparklethemes/widget/aboutservices.php:200
#: sparklethemes/widget/aboutservices.php:202
#: sparklethemes/widget/aboutservices.php:210
#: sparklethemes/widget/aboutservices.php:219
msgid "Select About Services Pages"
msgstr ""

#: sparklethemes/widget/aboutservices.php:221
msgid ""
"Add Page, Remove. Please do not forget to add Font Awesome Icon on selected "
"pages."
msgstr ""

#: sparklethemes/widget/brandlogo-widget.php:27
msgid "KC Brand/Client Logo Section"
msgstr ""

#: sparklethemes/widget/brandlogo-widget.php:30
msgid "A widget display client/brand logo"
msgstr ""

#: sparklethemes/widget/brandlogo-widget.php:47
msgid "Our Brand/Client Logo Settings"
msgstr ""

#: sparklethemes/widget/brandlogo-widget.php:50
msgid "Click on button and manage client/brand logo section area in customizer"
msgstr ""

#: sparklethemes/customizer/kingcabs-custom-control.php:37
msgid "Add/Edit Gallery"
msgstr ""

#: sparklethemes/customizer/kingcabs-custom-control.php:38
msgid "Clear"
msgstr ""

#: sparklethemes/customizer/kingcabs-custom-control.php:125
msgid "Select"
msgstr ""

#: sparklethemes/customizer/customizer.php:37
msgid "Colors Settings"
msgstr ""

#: sparklethemes/customizer/customizer.php:43
msgid "Theme Options"
msgstr ""

#: sparklethemes/customizer/customizer.php:52
msgid "Header Settings"
msgstr ""

#: sparklethemes/customizer/customizer.php:73
msgid "Enter Phone Number"
msgstr ""

#: sparklethemes/customizer/customizer.php:91
#: sparklethemes/customizer/customizer.php:1283
msgid "Enter Button Text"
msgstr ""

#: sparklethemes/customizer/customizer.php:109
msgid "Enter Button URL"
msgstr ""

#: sparklethemes/customizer/customizer.php:120
msgid "Slider Settings"
msgstr ""

#: sparklethemes/customizer/customizer.php:121
msgid "Configure Main Banner Slider"
msgstr ""

#: sparklethemes/customizer/customizer.php:142
msgid "Display Image Carousel Section"
msgstr ""

#: sparklethemes/customizer/customizer.php:144
#: sparklethemes/customizer/customizer.php:221
#: sparklethemes/customizer/customizer.php:278
#: sparklethemes/customizer/customizer.php:455
#: sparklethemes/customizer/customizer.php:569
#: sparklethemes/customizer/customizer.php:767
#: sparklethemes/customizer/customizer.php:902
#: sparklethemes/customizer/customizer.php:1016
#: sparklethemes/customizer/customizer.php:1245
#: sparklethemes/customizer/customizer.php:1336
msgid "Yes"
msgstr ""

#: sparklethemes/customizer/customizer.php:145
#: sparklethemes/customizer/customizer.php:222
#: sparklethemes/customizer/customizer.php:279
#: sparklethemes/customizer/customizer.php:456
#: sparklethemes/customizer/customizer.php:570
#: sparklethemes/customizer/customizer.php:768
#: sparklethemes/customizer/customizer.php:903
#: sparklethemes/customizer/customizer.php:1017
#: sparklethemes/customizer/customizer.php:1246
#: sparklethemes/customizer/customizer.php:1337
msgid "No"
msgstr ""

#: sparklethemes/customizer/customizer.php:160
msgid "Choose Category"
msgstr ""

#: sparklethemes/customizer/customizer.php:172
msgid "Enter Number of Slider"
msgstr ""

#: sparklethemes/customizer/customizer.php:184
msgid "Button Title"
msgstr ""

#: sparklethemes/customizer/customizer.php:197
msgid "Featues Services Section"
msgstr ""

#: sparklethemes/customizer/customizer.php:219
msgid "Display Features Service Section"
msgstr ""

#: sparklethemes/customizer/customizer.php:243
msgid "Select Features Pages"
msgstr ""

#: sparklethemes/customizer/customizer.php:254
msgid "About Service Section"
msgstr ""

#: sparklethemes/customizer/customizer.php:276
msgid "Manage Options"
msgstr ""

#: sparklethemes/customizer/customizer.php:300
msgid "About Service Title"
msgstr ""

#: sparklethemes/customizer/customizer.php:318
msgid "About Services Sub Title"
msgstr ""

#: sparklethemes/customizer/customizer.php:339
msgid "About Service Title Icon"
msgstr ""

#: sparklethemes/customizer/customizer.php:360
msgid "Upload About Services Features Image"
msgstr ""

#: sparklethemes/customizer/customizer.php:361
msgid "Recommended Image Size: 770X650px"
msgstr ""

#: sparklethemes/customizer/customizer.php:382
msgid "Manage About Service Settings"
msgstr ""

#: sparklethemes/customizer/customizer.php:401
msgid "Select Service Page"
msgstr ""

#: sparklethemes/customizer/customizer.php:421
msgid "Choose Service Icon"
msgstr ""

#: sparklethemes/customizer/customizer.php:433
msgid "Main Services Section"
msgstr ""

#: sparklethemes/customizer/customizer.php:453
msgid "Display Services Section"
msgstr ""

#: sparklethemes/customizer/customizer.php:476
msgid "Services Section Title"
msgstr ""

#: sparklethemes/customizer/customizer.php:494
msgid "Services Sub Title"
msgstr ""

#: sparklethemes/customizer/customizer.php:514
#: sparklethemes/customizer/customizer.php:653
#: sparklethemes/customizer/customizer.php:961
msgid "Select Section Title Icon"
msgstr ""

#: sparklethemes/customizer/customizer.php:546
msgid "Counter Settings Area"
msgstr ""

#: sparklethemes/customizer/customizer.php:567
msgid "Display Counter Section"
msgstr ""

#: sparklethemes/customizer/customizer.php:591
msgid "Counter Section Title"
msgstr ""

#: sparklethemes/customizer/customizer.php:609
msgid "Counter Section Sub Title"
msgstr ""

#: sparklethemes/customizer/customizer.php:630
msgid "Upload Counter Section BG Image"
msgstr ""

#: sparklethemes/customizer/customizer.php:631
msgid "Recommended Image Size: 1800 X 400PX"
msgstr ""

#: sparklethemes/customizer/customizer.php:675
msgid "Manage Counter Settings"
msgstr ""

#: sparklethemes/customizer/customizer.php:693
msgid "Enter Counter Title"
msgstr ""

#: sparklethemes/customizer/customizer.php:710
msgid "Enter Counter Number"
msgstr ""

#: sparklethemes/customizer/customizer.php:730
msgid "Select Counter Icon"
msgstr ""

#: sparklethemes/customizer/customizer.php:743
msgid "Fleet Section Settings"
msgstr ""

#: sparklethemes/customizer/customizer.php:765
msgid "Display Fleet Section"
msgstr ""

#: sparklethemes/customizer/customizer.php:788
msgid "Enter Fleet Section Title"
msgstr ""

#: sparklethemes/customizer/customizer.php:806
msgid "Enter Fleet Sub Title"
msgstr ""

#: sparklethemes/customizer/customizer.php:827
msgid "Select Fleet Title Icon"
msgstr ""

#: sparklethemes/customizer/customizer.php:839
msgid "Select Fleets Cateogry"
msgstr ""

#: sparklethemes/customizer/customizer.php:855
msgid "Enter Fleet Booking Button Text"
msgstr ""

#: sparklethemes/customizer/customizer.php:868
msgid "Enter Fllet Booking Button URL"
msgstr ""

#: sparklethemes/customizer/customizer.php:880
msgid "Testimonial Section Area"
msgstr ""

#: sparklethemes/customizer/customizer.php:900
msgid "Display Testimonial Section"
msgstr ""

#: sparklethemes/customizer/customizer.php:923
msgid "Testimonial Section Title"
msgstr ""

#: sparklethemes/customizer/customizer.php:941
msgid "Testimonial Sub Title"
msgstr ""

#: sparklethemes/customizer/customizer.php:982
msgid "Select Testimonial Pages"
msgstr ""

#: sparklethemes/customizer/customizer.php:993
msgid "Driver Section Area"
msgstr ""

#: sparklethemes/customizer/customizer.php:1014
msgid "Display Driver Section"
msgstr ""

#: sparklethemes/customizer/customizer.php:1037
msgid "Driver Section Title"
msgstr ""

#: sparklethemes/customizer/customizer.php:1055
msgid "Driver Section Sub Title"
msgstr ""

#: sparklethemes/customizer/customizer.php:1076
msgid "Dirver Section Title Icon"
msgstr ""

#: sparklethemes/customizer/customizer.php:1090
msgid "Select Number Column"
msgstr ""

#: sparklethemes/customizer/customizer.php:1118
msgid "Manage Driver Settings"
msgstr ""

#: sparklethemes/customizer/customizer.php:1136
msgid "Select Driver Page"
msgstr ""

#: sparklethemes/customizer/customizer.php:1153
msgid "Driver Designation"
msgstr ""

#: sparklethemes/customizer/customizer.php:1171
#: sparklethemes/customizer/customizer.php:1443
msgid "Facebook URL"
msgstr ""

#: sparklethemes/customizer/customizer.php:1189
#: sparklethemes/customizer/customizer.php:1461
msgid "Twitter URL"
msgstr ""

#: sparklethemes/customizer/customizer.php:1208
msgid "Linkedin URL"
msgstr ""

#: sparklethemes/customizer/customizer.php:1222
msgid "Call To Action Section"
msgstr ""

#: sparklethemes/customizer/customizer.php:1243
msgid "Display Call To Action"
msgstr ""

#: sparklethemes/customizer/customizer.php:1265
msgid "Select a Page"
msgstr ""

#: sparklethemes/customizer/customizer.php:1302
msgid "Enter Number"
msgstr ""

#: sparklethemes/customizer/customizer.php:1314
msgid "Client/Brand Logo Section"
msgstr ""

#: sparklethemes/customizer/customizer.php:1334
msgid "Display Client Logo Section"
msgstr ""

#: sparklethemes/customizer/customizer.php:1357
msgid "Upload Clients Logos"
msgstr ""

#: sparklethemes/customizer/customizer.php:1369
msgid "Footer Section Area"
msgstr ""

#: sparklethemes/customizer/customizer.php:1388
msgid "Footer Top Title"
msgstr ""

#: sparklethemes/customizer/customizer.php:1406
msgid "Footer Top Button Title"
msgstr ""

#: sparklethemes/customizer/customizer.php:1424
msgid "Footer Top Button Url"
msgstr ""

#: sparklethemes/customizer/customizer.php:1480
msgid "YouTube URL"
msgstr ""

#: sparklethemes/customizer/customizer.php:1497
msgid "Google + URL "
msgstr ""

#: sparklethemes/customizer/customizer.php:1516
msgid "Linkendin URL"
msgstr ""

#: sparklethemes/customizer/customizer.php:1527
msgid "Footer Content (Copyright Text)"
msgstr ""

#. Name of the theme
msgid "kingcabs"
msgstr ""

#. Description of the theme
msgid ""
"Kingcabs is a responsive WordPress theme for Limousine, Limo service, Car "
"hire company, Bus, Coach, Taxi, Cab, Airport transfer service. This theme "
"comes with well designed limo fleet layout, and beautiful booking form. It "
"allows customer to book online and the form will send email to "
"admin(limousine provider). Kingcabs theme is completely built on customizer "
"which allows you to customize most of the theme settings easily with live "
"previews, King Cabs supports many 3rd party plugins, compatible with Jetpack,"
" WooCommerce and Contact Form 7."
msgstr ""

#. URI of the theme
msgid "https://www.sparklewpthemes.com/wordpress-themes/kingcabs"
msgstr ""

#. Author of the theme
msgid "sparklewpthemes"
msgstr ""

#. Author URI of the theme
msgid "http://sparklewpthemes.com"
msgstr ""
